%define oname enmerkar

Name: python3-module-%oname
Version: 0.7.1
Release: alt1.p10

Summary: Tools for using Babel with Django

Group: Development/Python3
License: BSD-3-Clause
Url: https://github.com/Zegocover/enmerkar

Source: %oname-%version.tar

BuildArch: noarch

BuildRequires(pre): rpm-build-python3
BuildRequires: python3-module-setuptools
BuildRequires: python3-module-wheel

%description
Various utilities for integration of Babel into the Django web framework.

%prep
%setup -n %oname-%version

# Remove bundled egg-info
rm -rf *.egg-info

%build
export PBR_VERSION=%version
%pyproject_build

%install
%pyproject_install

%files
%doc *.rst
%python3_sitelibdir/%oname
%python3_sitelibdir/%oname-%version.dist-info

%changelog
* Thu Feb 08 2024 Ilfat Aminov <aminov@altlinux.org> 0.7.1-alt1.p10
- Initial packaging for alt p10
